﻿@charset "UTF-8";

/***********************************
information
************************************/
#brand-list {
  background-image: url("../images/brand-list_bg.jpg");
  background-position: center center;
  background-size: 100% 100%;  
}

#brand-list h2 span {
  display: block;
  color: #fff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  letter-spacing: normal;
  font-weight: 200;
}

#brand-list p.read {
  color: #fff;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

#brand-list ul.shop-link-list {
  position: relative;
  overflow: hidden;
}

#brand-list ul.shop-link-list li a.modal_btn_opne {
  text-align: center;
  display: block;
  text-decoration: none;
  color: #b69b41;
  -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	position:relative;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e6e5e5 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%,#e6e5e5 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#e6e5e5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e5e5',GradientType=0 );
  box-shadow: 0 0 8px #000;
}

#brand-list ul.shop-link-list li a.modal_btn_opne span {
  display: block;
}

#brand-list ul.shop-link-list li a.modal_btn_opne span.shop-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 144px;
  width: 70%;
}

/*modal_box内*/
#brand-list .modal_box .modal_article {
  transition:width .5s ease-in-out .01s;
}

#brand-list .modal_box .logo-box {
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition:width .5s ease-in-out .01s;
}

#brand-list .modal_box p {
  display: block;
  text-align: center;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

#brand-list .modal_box ul {
  display: block;
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  width: 95%;
}

#brand-list .modal_box ul li {
  display: block;
  text-align: center;
  border: 1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	position:relative;
  transition:width .5s ease-in-out .01s;
}

#brand-list .modal_box ul li a {
  display: block;  
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
  background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );
  color: #333;
  text-decoration: none;
  font-size: 14px;    
}

#brand-list .modal_box ul li a.stext {
  font-size: 12px;    
}

#brand-list .modal_box ul li.all a {
  color: #fff;
  background: #1a609c;
  background: -moz-linear-gradient(top, #1a609c 0%, #014683 100%);
  background: -webkit-linear-gradient(top, #1a609c 0%,#014683 100%);
  background: linear-gradient(to bottom, #1a609c 0%,#014683 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a609c', endColorstr='#014683',GradientType=0 );  
}

@media print, screen and (min-width:769px) {
  
  #brand-list {
    padding-top: 120px;
    padding-bottom: 120px;
  }  
  
  #brand-list h2 {
    width: 195px;
    padding-top: 0;
    padding-bottom: 35px;
  }
  
  #brand-list h2 span {
    font-size: 16px;
    line-height: 16px;
    margin: 0;
  }
  
  #brand-list p.read {
    font-size: 22px;
    margin-bottom: 65px;
  }
	
  
#brand-list ul.shop-link-list li {
  float: left;  
  width: 18.4%;
  margin-right: 2%;
}
#brand-list ul.shop-link-list li:last-child {
 margin-right: 0;
}	
	
  #brand-list ul.shop-link-list li a.modal_btn_opne span.shop-logo {
    padding-top: 40px;
    padding-bottom: 40px;
    display: none;
  }
  
  #brand-list ul.shop-link-list li a.modal_btn_opne {
    opacity: 1;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;   
  }
  
  #brand-list ul.shop-link-list li a.modal_btn_opne:hover {
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;    
  }
  
  #brand-list ul.shop-link-list li {
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  
  #brand-list ul.shop-link-list li.btn-vw {
    background-image: url("../images/brand-list-btn-vw_text.png");

  }
  
  #brand-list ul.shop-link-list li.btn-vol {
    background-image: url("../images/brand-list-btn-vol_text.png");
  }  
  
  #brand-list ul.shop-link-list li.btn-por {
    background-image: url("../images/brand-list-btn-por_text.png");
  }
	
  #brand-list ul.shop-link-list li.btn-rr {
    background-image: url("../images/brand-list-btn-rr_text.png");
  }

  #brand-list ul.shop-link-list li.btn-audi {
    background-image: url("../images/brand-list-btn-audi_text.png");
  }
	
  /*modal_box内*/
  #brand-list .modal_box .modal_article {
    max-width: 900px;
    width: 95%;
  }
  
  #brand-list .modal_box .logo-box {
    width: 260px;
    margin-bottom: 30px;
    padding-top: 50px;
  }
  
  #brand-list .modal_box p {
    font-size: 22px;
    line-height: 22px;
    margin-bottom: 30px;
  }
  
  #brand-list .modal_box ul {
    padding-bottom: 30px;
  }
  
  #brand-list .modal_box ul li {
    width: 32%;
    margin-right: 1.6%;
    margin-top: 5px;
    float: left;
  }
  
  #brand-list .modal_box ul li:nth-child(3n) {
    margin-right: 0;
  }
  
  #brand-list .modal_box ul li a {
    line-height: 40px;
  }
	
  /*#brand-list .modal_box ul.porsche li,*/
  #brand-list .modal_box ul.rollsroyce li,
  #brand-list .modal_box ul.audi li {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }
  
  #brand-list .modal_box ul.porsche li a {
    line-height: 77px;
  }
  
  #brand-list .modal_box ul.porsche li:last-child a {
    line-height: 24px;
    padding-bottom: 15px;
    padding-top: 15px;
  }  
  
}

@media screen and (min-width:769px) and (max-width:930px) {
  
  #brand-list .modal_box ul li {
    width: 49%;
    margin-right: 0;
    float: left;
  }
  
  #brand-list .modal_box ul li:nth-child(2n) {
    margin-right: 0;
    float: right;
  }
  
  #brand-list .modal_box ul li a.stext {
    font-size: 14px;    
  }
  
}

@media screen and (max-width:768px) {
  
  #brand-list {
    padding-top: 60px;
    padding-bottom: 60px;
  }  
  
  #brand-list h2 {
    width: 195px;
    padding-top: 0;
    padding-bottom: 35px;
  }
  
  #brand-list h2 span {
    font-size: 16px;
    line-height: 16px;
    margin: 0;
  }
  
  #brand-list p.read {
    font-size: 15px;
    margin-bottom: 30px;
    line-height: 30px;
  }
  	
 #brand-list ul.shop-link-list li {
    float: left;  
    width: 32%;
    margin-right: 2%;
	margin-bottom: 8px;
  }
	
  #brand-list ul.shop-link-list li:nth-of-type(3n) {
	margin-right: 0;
  }
	
  #brand-list ul.shop-link-list li a.modal_btn_opne span.shop-logo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  #brand-list ul.shop-link-list li a.modal_btn_opne span.pc-btn {
    display: none;
  }
  
  /*modal_box内*/
  #brand-list .modal_box .modal_article {
    width: 95%;
  }
  
  #brand-list .modal_box .logo-box {
    width: 200px;
    margin-bottom: 15px;
    padding-top: 25px;
  }
  
  #brand-list .modal_box p {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  
  #brand-list .modal_box ul {
    padding-bottom: 15px;
    width: 90%;
  }
  
  #brand-list .modal_box ul li {
    width : -webkit-calc(100% - 2px) ;
    width : calc(100% - 2px);
    margin-top: 5px;
  }
  
  #brand-list .modal_box ul li:nth-child(3n) {
    margin-right: 0;
  }
  
  #brand-list .modal_box ul li a {
    line-height: 40px;
  }
  
  #brand-list .modal_box ul li a.stext {
    font-size: 14px;    
  }
  
  #brand-list .modal_box ul.porsche li:last-child a {
    line-height: 24px;
    padding-bottom: 10px;
    padding-top: 10px;
  }    
  
}


/***********************************
採用情報
************************************/
#recruit {
  padding-top: 120px;
}

#recruit a {
  display: flex;
  align-items: center;
  text-align: center;
  color: #fff;
  background: #ae902c;
  background: -moz-linear-gradient(top, #ae902c 0%, #9d8228 100%);
  background: -webkit-linear-gradient(top, #ae902c 0%,#9d8228 100%);
  background: linear-gradient(to bottom, #ae902c 0%,#9d8228 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae902c', endColorstr='#9d8228',GradientType=0 );
  font-family: "ヒラギノ明朝 ProN", "HiraMinProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  text-decoration: none;
  padding: 5%;
  position: relative;
}

#recruit a h2 {
  display: block;
  background-color: #fff;
  color: #000;
  padding: 25px 40px;
  font-size: 2vw;
	border-radius: 5px;
	 -moz-border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -khtml-border-radius: 5px;	
	position:relative;
  font-weight: 100 !important;
  margin-left: 0;
  margin-right: 30px;
  white-space: nowrap;
}

#recruit a .text-box {
  display: block;
  font-size: 4vw;
  line-height: 1;
  font-weight: normal;
  white-space: nowrap;
}

#recruit a h2 span img {
  height: 24px;
}

@media print,screen and (min-width:1000px) {
  
  #recruit a h2 {
    font-size: 24px;
  }
  
  #recruit a .text-box {
    font-size: 40px;
    line-height: 40px;
  }  

}

@media print, screen and (min-width:769px) {
}

@media screen and (max-width:768px) {  
  
  #recruit {
    padding-top: 60px;
  }  
  
  #recruit a {
    padding: 3%;
  }

  #recruit a h2 {
    padding: 15px 20px;
    font-size: 1vw;
    margin-right: 20px;
  }

  #recruit a .text-box {
    display: block;
    font-size: 4vw;
  }

  #recruit a h2 span img {
    height: 12px;
  }

}



/***********************************
information
************************************/
#information {
}

#information ul.news-box li:last-child {
  margin-bottom: 0;
}

#information ul.news-box li a {
  text-decoration: none;
  display: block;
}

#information ul.news-box li a .category-label {
  background-color: #725614;
  text-align: center;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding: 0 25px 0 25px;
  display: inline-block;
  margin-bottom: 15px;
}

#information ul.news-box li a p {
  color: #333;
  margin-bottom: 10px;
  display: block;
  font-size: 14px;
}

#information ul.news-box li a .date {
  color: #999;
  font-size: 10px;
  line-height: 10px;
  display: block;
}

/*
#information ul.bxslider-info {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  position: relative;
}*/

#information ul.bxslider-info li {
  margin-right: 0 !important;
}

#information ul.bxslider-info li img {
    -webkit-backface-visibility: hidden;
}

@media print, screen and (min-width:769px) {
  
  #information {
    padding-top: 120px;
  }
  
  #information ul.news-box {
    padding-bottom: 120px;
  }
  
  #information ul.news-box li {
    margin-bottom: 60px;
  }

}

@media screen and (max-width:768px) {
  
  #information {
    padding-top: 0;
  }
  
  #information ul.news-box {
    padding-bottom: 60px;
  }
  
  #information ul.news-box li {
    margin-bottom: 30px;
  }  
  
}


/***********************************
showroom-dv
************************************/
#showroom-dv {
}

#showroom-dv #search_btn {
  position: relative;
  overflow: hidden;
  display: flex;
}

#showroom-dv #search_btn li {
  float: left;
  width: -webkit-calc(50% - 2px);
  width: calc(50% - 2px);  
}

#showroom-dv .brand_search,
#showroom-dv .area_search {
  text-align: center;
  color: #ae902c;
  border: 1px solid #ae902c;
  background: #fefefe;
  background: -moz-linear-gradient(top, #fefefe 0%, #e6e6e6 100%);
  background: -webkit-linear-gradient(top, #fefefe 0%,#e6e6e6 100%);
  background: linear-gradient(to bottom, #fefefe 0%,#e6e6e6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 );
}

#showroom-dv #search_btn .on {
  color: #fff;
  background: #ae902c;
  background: -moz-linear-gradient(top, #ae902c 0%, #9d8228 100%);
  background: -webkit-linear-gradient(top, #ae902c 0%,#9d8228 100%);
  background: linear-gradient(to bottom, #ae902c 0%,#9d8228 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae902c', endColorstr='#9d8228',GradientType=0 );
}

#showroom-dv .area_btn.on,
#showroom-dv .brand_btn.on {
  background-color: #ebe7da;
}

#showroom-dv #search_btn li {
  cursor: pointer;
}

#showroom-dv ul#area_btn,
#showroom-dv ul#brand_btn {
  position: relative;
  overflow: hidden;
}

#showroom-dv ul#area_btn li,
#showroom-dv ul#brand_btn li {
  float: left;
  text-align: center;
  cursor: pointer;
}  

@media print, screen and (min-width:769px) {
  
  #showroom-dv {
    padding-top: 70px;
    padding-bottom: 120px;
  }
  
  #showroom-dv #search_btn {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 80px;
  }
  
  #showroom-dv #search_btn li:hover,
  #showroom-dv .switch li:hover {
    opacity: .5;
  }
  
  #showroom-dv ul#area_btn,
  #showroom-dv ul#brand_btn {
    margin-bottom: 20px;
    font-size: 14px;
  }
  
  #showroom-dv ul#area_btn li,
  #showroom-dv ul#brand_btn li {
    line-height: 80px;
  } 
  
  #showroom-dv ul#area_btn li {
    width: 20%;
  }
  
  #showroom-dv ul#brand_btn li {
    width: 16.66%;
  }  

}

@media screen and (max-width:768px) {
  
  #showroom-dv {
    padding-top: 0;
    padding-bottom: 60px;
  }
  
  #showroom-dv #search_btn {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 40px;
  }
  
  #showroom-dv ul#area_btn,
  #showroom-dv ul#brand_btn {
    margin-bottom: 10px;
  }
  
  #showroom-dv ul#area_btn li,
  #showroom-dv ul#brand_btn li {
    width: 33.33%;
    font-size: 12px;
    line-height: 40px;
  }  
  
  
}


/***********************************
company
************************************/
#company a {
  color: #fff;
  text-decoration: none;
  display: block;
}

#company h2 {
  color: #fff;
}

#company ul li:first-child h2 {
  border-right: 1px solid #fff;
}

#company ul {
  position: relative;
  overflow: hidden;
}

#company ul li {
  float: left;
  width: 50%;
  background-image: url("../images/company_bg.jpg");
  background-position: center center;
  background-size: 100% 100%;
}

@media print, screen and (min-width:769px) {
  
  #company h2 {
    padding-bottom: 160px;
    padding-top: 160px;
  }

}

@media screen and (max-width:768px) {
  
  #company h2 {
    padding-bottom: 80px;
    padding-top: 80px;
  }
  
}


/***********************************
contactUs
************************************/
#contactUs {
  background-image: url("../images/contactUs_bg.jpg");
  background-position: center center;
  background-size: 100% 100%;
}

#contactUs h3 {
  max-width: 100px;
  width: 55%;
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-size: 0;
  line-height: 0;
}

#contactUs p {
  display: block;
  font-weight: bold;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

#contactUs span.link-box {
  display: block;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 250px;
  border: 1px solid #b69b41;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	position:relative;
  font-size: 14px;  
}

#contactUs span.link-box a {
  text-decoration: none;
  color: #b69b41;
  display: block;
  line-height: 40px;
}

@media print, screen and (min-width:769px) {
  
  #contactUs {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  
  #contactUs p {
    text-align: center;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 30px;
  }
  
}

@media screen and (max-width:768px) {
  
  #contactUs {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  
  #contactUs p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 30px;
  }
  
}


/***********************************
オーナー専用ラウンジのご紹介
************************************/
#owners-lounge {
  background-color: #2f2b26;
  color: #fff;
  font-size: 14px;
  line-height: 1.8;
  background-image: url("../images/owners-lounge_bg.png");
  background-size: contain;
}

#owners-lounge h3 {
  display: block;
  text-align: center;
  font-family: "ヒラギノ明朝 ProN", "HiraMinProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

#owners-lounge h3 img {
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  width: 75%;
}

#owners-lounge h3 span {
  display: block;
  margin-bottom: 40px;
  font-size: 20px;
}

#owners-lounge .read {
  max-width: 595px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 90px;
}

#owners-lounge ul li {
  margin-bottom: 100px;
}

#owners-lounge ul li:last-child {
  margin-bottom: 0;
}

#owners-lounge ul li .img-box {
  display: block;
  margin-bottom: 45px;
}

#owners-lounge ul li h4 {
  display: block;
  font-family: "ヒラギノ明朝 ProN", "HiraMinProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  font-weight: 100 !important;
  letter-spacing: 0;
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 15px;
}

#owners-lounge ul li p {
  display: block;
  margin-bottom: 40px;
}

#owners-lounge ul li .btn a {
  color: #fff;
  text-decoration: none;
  color: #fff;
  background: #ae902c;
  background: -moz-linear-gradient(top, #ae902c 0%, #9d8228 100%);
  background: -webkit-linear-gradient(top, #ae902c 0%,#9d8228 100%);
  background: linear-gradient(to bottom, #ae902c 0%,#9d8228 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae902c', endColorstr='#9d8228',GradientType=0 );
  width: 200px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media print, screen and (min-width:769px) {
  
  #owners-lounge {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  
}

@media screen and (max-width:768px) {
  
  #owners-lounge {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  #owners-lounge h3 span {
    font-size: 14px;
  }  

  #owners-lounge .read {
    margin-bottom: 45px;
  }  
  
  #owners-lounge ul li {
    margin-bottom: 50px;
  }
  
  #owners-lounge ul li .img-box {
    display: block;
    margin-bottom: 23px;
  }
  
  #owners-lounge ul li p {
    margin-bottom: 20px;
  }  

  #owners-lounge ul li .btn a {
    width: 75%;;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
  }  

}
